﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.submenu {
  border-right: 1px dashed #cfcfcf; }

.submenu .part_submenu {
  margin-right: 10px; }
  .submenu .part_submenu .submenu_subpages li {
    border: none !important;
    padding: 0; }
    .submenu .part_submenu .submenu_subpages li a {
      color: black;
      font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
      /*font-size:1.1em;*/ }
      .submenu .part_submenu .submenu_subpages li a:after {
        /*font-size:0.8em;*/ }
  .submenu .part_submenu ul li a {
    padding-right: 0; }

.part_submenu {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-bottom: 6px; }
  .part_submenu ul {
    list-style: none;
    padding-left: 0;
    margin-top: 0; }
    .part_submenu ul li {
      /*font-size: 1.1em;*/
      font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
      /*line-height: 1.1em;*/
      color: black; }
      .part_submenu ul li a {
        color: black;
        padding: .5em;
        padding-left: 0;
        display: inline-block; }
      .part_submenu ul li ul {
        /*padding-bottom: 19px;*/
        padding-left: 16px;
        display: none; }
        .part_submenu ul li ul li.menu-item {
          font-size: .9em;
          line-height: 1.2em; }
          .part_submenu ul li ul li.menu-item a {
            color: black; }
        .part_submenu ul li ul li.active a {
          color: #7E550D; }
    .part_submenu ul li.current_page_parent ul, .part_submenu ul li.active ul {
      display: inherit; }
    .part_submenu ul li.active a {
      color: #7E550D; }

.submenu {
  border-right: none; }
  .submenu .part_submenu .submenu_subpages li {
    padding: 0; }
  .submenu .part_submenu ul {
    margin-top: 0; }
    .submenu .part_submenu ul li {
      border-top: 1px dashed #cccccc;
      padding: 7px 0; }
      .submenu .part_submenu ul li a {
        color: black;
        font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
        font-size: 12.5px; }
    .submenu .part_submenu ul li:last-child {
      border-bottom: 1px dashed #cccccc; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile CSS
========================================================================== */
